body, ul, li, a, th, td
{
	font-size: 11px;
	color: #000000;
}

h1 {
   font-size: 12pt;
   font-weight: bold;
   margin-bottom : 1px;
   padding-bottom :0.5px;
   color: #990011;
}


body {
  color : #000000;
}

.bordertopbottomleftright {
	border-top: 1px solid #A6AAAD;
	border-right: 1px solid #A6AAAD;
	border-left: 1px solid #A6AAAD;
	border-bottom: 1px solid #A6AAAD;

}


font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited { color : #484848; }
a:hover		{ text-decoration: underline; color : #DD6900; }

.topnav {
background: #990100;
color: #ffffff;
}